﻿.div_collected_course_list{
    color:#333;
    }
.ui_student_message_info
{
    line-height: 100px;
}
.ui_tab_index_big
{
    margin: 30px 0px 0px 3px;
}
.ui_tab_index_small
{
    margin: 35px 0px 0px 3px;
}
.hBB
{
    border-bottom: 1px #999;
    border-bottom-style: dashed;
}
.noBB
{
    border-bottom: 0px;
}
.pagin
{
    margin: 30px auto;
    
}
.txtCentre
{
    text-align: center;
}
.messageLink, .messageType
{
    cursor: pointer;color:#666;font-size:16px;
}
.messageLink:hover
{
    text-decoration: underline;
    
}
